[
  {
    "id": "cmk-apbdes-001",
    "tahun": 2025,
    "name": "APBDes Desa Darmasaba Tahun 2025",
    "deskripsi": "Anggaran Pendapatan dan Belanja Desa Darmasaba Tahun Anggaran 2025",
    "jumlah": "1.850.000.000",
    "imageId": null,
    "imageName": "TDQReg1lQ73s39crXW0ra-mobile.webp",
    "fileId": null
  }
]
